# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = dee
pkgbase = dee
xdata = pkgtype=pkg
pkgver = 1.2.9-16.1
pkgdesc = Model to synchronize multiple instances over DBus
url = https://github.com/MercySimp/dee
builddate = 1768239165
packager = Garuda Builder <team@garudalinux.org>
size = 1806954
arch = x86_64
license = LGPL3.0
depend = glib2
depend = icu
makedepend = gobject-introspection
makedepend = python
makedepend = vala
